Subject: Note each util's URL on their Info pages too, not just man page

From: Dan Jacobson <[email-masked]>
Date: Tue, 28 Mar 2023 05:45:04 +0800

Just the other day I wanted to tell my friends about e.g., the uniq
command. I wanted to "share" it with them.

OK on (info "(coreutils) uniq invocation") there is no "share" URL.

However on
$ man uniq
there is!:

       Full documentation <https://www.gnu.org/software/coreutils/uniq>
       or available locally via: info '(coreutils) uniq invocation'

Therefore on each coreutils individual Info page please be sure to also
note that utils' URL.